{
 "Basic Set": "ОСН. НАСТР",
 "Key Define": "НАЗНАЧ КЛАВ",
 "Analog Set": "АНАЛОГ НАСТР",
 "Digital Set": "ЦИФР НАСТР",
 "Channel Set": "НАСТР КАНАЛА",
 "Zone Set": "НАСТР ЗОНЫ",
 "Message": "СМС",
 "Radio Name": "ИМЯ РАЦИИ",
 "Voice Prompt": "ОЗВУЧ",
 "Key Beep": "БИП КЛАВ",
 "Lock Timer": "ТАЙМЕР БЛОК",
 "Backlight": "ПОДСВЕТКА",
 "Light Timer": "ТАЙМЕР СВЕТА",
 "Brightness": "ЯРКОСТЬ",
 "Menu Exit": "ВЫХОД ИЗ МЕНЮ",
 "Dual Standby": "ДВОЙН ОЖИД",
 "TX Priority": "ПРИОР TX",
 "Freq Step": "ШАГ ЧАСТ",
 "Talkaround": "ПРЯМОЙ",
 "Save Mode": "РЕЖИМ ЭКОН",
 "Scan Mode": "РЕЖИМ СКАН",
 "Scan Direction": "НАПРАВ СКАН",
 "Scan Dwell": "ЗАДЕРЖ СКАН",
 "Scan Interval": "ИНТЕРВ СКАН",
 "Scan Return": "ВОЗВРАТ СКАН",
 "Scan Start": "НАЧАЛО СКАН",
 "Scan End": "КОНЕЦ СКАН",
 "Alarm Type": "ТИП ТРЕВОГИ",
 "Main PTT TX": "ОСН PTT TX",
 "Area A Mode": "РЕЖИМ ЗОНЫ A",
 "Area A Show": "ПОКАЗ ЗОНЫ A",
 "Area A Zone": "ЗОНА A",
 "Area B Mode": "РЕЖИМ ЗОНЫ B",
 "Area B Show": "ПОКАЗ ЗОНЫ B",
 "Area B Zone": "ЗОНА B",
 "Save CH": "СОХР КАНАЛ",
 "Delete CH": "УДАЛ КАНАЛ",
 "LCD Contrast": "КОНТРАСТ LCD",
 "Freq Input": "ВВОД ЧАСТ",
 "Reverse CH Dir": "РЕВЕРС КАНАЛА",
 "Carrier LED": "СВЕТОДИОД НЕС",
 "RSSI Refresh": "ОБНОВЛ RSSI",
 "APO": "АВТОВЫКЛ",
 "APO Timer": "ТАЙМЕР АВТОВЫК",
 "FM RX Standby": "FM ПРИЁМ ОЖИД",
 "Initialization": "СБРОС",
 "Instruction": "ИНСТРУКЦИЯ",
 "Version": "ВЕРСИЯ",
 "Second PTT": "ВТОРОЙ PTT",
 "Side Key 1 S": "БОК КЛАВ 1 КОР",
 "Side Key 1 L": "БОК КЛАВ 1 ДЛ",
 "Side Key 2 S": "БОК КЛАВ 2 КОР",
 "Side Key 2 L": "БОК КЛАВ 2 ДЛ",
 "0 Press Long": "0 ДЛ НАЖАТИЕ",
 "1 Press Long": "1 ДЛ НАЖАТИЕ",
 "2 Press Long": "2 ДЛ НАЖАТИЕ",
 "3 Press Long": "3 ДЛ НАЖАТИЕ",
 "4 Press Long": "4 ДЛ НАЖАТИЕ",
 "5 Press Long": "5 ДЛ НАЖАТИЕ",
 "6 Press Long": "6 ДЛ НАЖАТИЕ",
 "7 Press Long": "7 ДЛ НАЖАТИЕ",
 "8 Press Long": "8 ДЛ НАЖАТИЕ",
 "9 Press Long": "9 ДЛ НАЖАТИЕ",
 "SQ Level": "УР ШУМОПОД",
 "TX Start Tone": "ТОН НАЧ TX",
 "TX End Tone": "ТОН КОНЦА TX",
 "Single Tone": "ОДИНОЧ ТОН",
 "Tone Timer": "ТАЙМЕР ТОНА",
 "MIC Gain": "УСИЛ МИКР",
 "SPK Gain": "УСИЛ ДИНАМ",
 "Glitch TH": "ПОРОГ ПОМЕХ",
 "Detect Range": "ДИАПАЗ ДЕТЕКТ",
 "Repeater Delay": "ЗАДЕРЖ РЕПИТ",
 "DTMF Delay": "ЗАДЕРЖ DTMF",
 "DTMF Interval": "ИНТЕРВ DTMF",
 "DTMF Duration": "ДЛИТ DTMF",
 "DTMF Mode": "РЕЖИМ DTMF",
 "DTMF Select": "ВЫБОР DTMF",
 "DTMF Display": "ПОКАЗ DTMF",
 "DTMF TX Gain": "УСИЛ TX DTMF",
 "DTMF RX TH": "ПОРОГ RX DTMF",
 "DTMF Control": "УПРАВЛ DTMF",
 "VOX": "VOX",
 "VOX Delay": "ЗАДЕРЖ VOX",
 "VOX TH": "ПОРОГ VOX",
 "Short Tail": "КОР ХВОСТ",
 "Personal ID": "ЛИЧНЫЙ ID",
 "Call Tone": "ТОН ВЫЗОВА",
 "Call End Tone": "ТОН КОНЦА ВЫЗ",
 "Group Hold": "УДЕРЖ ГРУППЫ",
 "Single Hold": "УДЕРЖ ЛИЧН",
 "TX Denoise": "ШУМОПОД TX",
 "RX Denoise": "ШУМОПОД RX",
 "Contacts Set": "НАСТР КОНТАКТ",
 "TG List Set": "НАСТР СП ТГ",
 "Encryption Set": "НАСТР ШИФР",
 "Called Show": "ПОКАЗ ВЫЗЫВ",
 "Send DTMF": "ПЕРЕД DTMF",
 "Caller Keep": "УДЕРЖ ВЫЗЫВ",
 "Call Log": "ЖУРНАЛ ВЫЗ",
 "Clear All Log": "ОЧИСТ ЖУРНАЛ",
 "Address Book": "АДР КНИГА",
 "DMR Or Analog": "DMR ИЛИ АНАЛОГ",
 "RX/TX Limit": "ЛИМИТ RX/TX",
 "CH Alias": "ИМЯ КАНАЛА",
 "TX Power": "МОЩН TX",
 "Scan Add": "ДОБАВ В СКАН",
 "TOT": "ТАЙМАУТ TX",
 "Offset Freq": "СДВИГ ЧАСТ",
 "Set TX Freq": "ЗАДАТЬ ЧАСТ TX",
 "CTC/DCS    (A)": "CTC/DCS    (A)",
 "RX CTC/DCS (A)": "RX CTC/DCS (A)",
 "TX CTC/DCS (A)": "TX CTC/DCS (A)",
 "DCS Encrypt(A)": "ШИФР DCS   (A)",
 "Mute Code  (A)": "КОД МУТ    (A)",
 "Band Width (A)": "ПОЛОСА     (A)",
 "Tail Tone  (A)": "ХВОСТ ТОН  (A)",
 "Scrambler  (A)": "СКРЕМБЛ    (A)",
 "Busy Lock  (A)": "БЛОК ЗАНЯТ (A)",
 "RX Demod   (A)": "ДЕМОД RX   (A)",
 "DMR Mode   (D)": "РЕЖИМ DMR  (D)",
 "DMR Slot   (D)": "СЛОТ DMR   (D)",
 "Color Code (D)": "ЦВ.КОД     (D)",
 "Contacts   (D)": "КОНТАКТЫ   (D)",
 "TG List    (D)": "СПИСОК ТГ  (D)",
 "Encryption (D)": "ШИФР       (D)",
 "TX Politely(D)": "ВЕЖЛ TX    (D)",
 "Promiscuous(D)": "ПРОМИСК    (D)",
 "Channel ID (D)": "ID КАНАЛА  (D)",
 "ID Select  (D)": "ВЫБОР ID   (D)",
 "New SMS": "НОВОЕ СМС",
 "Inbox": "ВХОДЯЩИЕ",
 "Outbox": "ИСХОДЯЩИЕ",
 "Drafts": "ЧЕРНОВИКИ",
 "Default SMS": "ШАБЛОН СМС",
 "Clear All SMS": "ОЧИСТ ВСЕ СМС",
 "SMS Format": "ФОРМАТ СМС",
 "SMS Font": "ШРИФТ СМС",
 "SMS Prompt": "ОЗВУЧ СМС",
 "Contacts List": "СПИС КОНТАКТ",
 "Add Contact": "ДОБАВ КОНТАКТ",
 "Edit Name": "ИЗМЕН ИМЯ",
 "Select CH": "ВЫБОР КАНАЛА",
 "Edit Type": "ИЗМЕН ТИП",
 "Edit ID": "ИЗМЕН ID",
 "Save": "СОХР",
 "Edit Member": "ИЗМЕН ЧЛЕНОВ",
 "Clear": "ОЧИСТ",
 "Edit Key": "ИЗМЕН КЛЮЧ",
 "Send": "ПЕРЕД",
 "Time :": "ВРЕМЯ :",
 "Type :": "ТИП :",
 "ID   :": "ID   :",
 "Name :": "ИМЯ :",
 "Text :": "ТЕКСТ :",
 "State:": "СТАТУС:",
 "Callsign :": "ПОЗЫВНОЙ :",
 "First Name :": "ИМЯ :",
 "Last Name :": "ФАМИЛИЯ :",
 "City :": "ГОРОД :",
 "State :": "РЕГИОН :",
 "Country :": "СТРАНА :",
 "Call In/Out :": "ВХ/ИСХ ВЫЗ :",
 "Call Type   :": "ТИП ВЫЗОВА  :",
 "ID          :": "ID          :",
 "Talk time   :": "ВРЕМЯ РАЗГ  :",
 "Call start  :": "НАЧ ВЫЗОВА  :",
 "Delete": "УДАЛИТЬ",
 "Contacts": "КОНТАКТЫ",
 "Dial No.": "НАБОР НОМЕРА",
 "Reply": "ОТВЕТ",
 "Forward": "ПЕРЕСЛАТЬ",
 "Resend": "ПОВТОР ОТПР",
 "Off": "ВЫКЛ",
 "On": "ВКЛ",
 "Edit": "ИЗМЕН",
 "Busy": "ЗАНЯТО",
 "0.01K": "0.01K",
 "0.02K": "0.02K",
 "0.03K": "0.03K",
 "0.05K": "0.05K",
 "0.10K": "0.10K",
 "0.25K": "0.25K",
 "0.50K": "0.50K",
 "1.25K": "1.25K",
 "2.50K": "2.50K",
 "5.00K": "5.00K",
 "6.25K": "6.25K",
 "8.33K": "8.33K",
 "10.0K": "10.0K",
 "12.5K": "12.5K",
 "20.0K": "20.0K",
 "25.0K": "25.0K",
 "50.0K": "50.0K",
 " 100K": " 100K",
 " 500K": " 500K",
 "   1M": "   1M",
 "   5M": "   5M",
 "  5 S": "  5 С",
 " 10 S": " 10 С",
 " 15 S": " 15 С",
 " 30 S": " 30 С",
 " 45 S": " 45 С",
 " 60 S": " 60 С",
 " 75 S": " 75 С",
 " 90 S": " 90 С",
 "105 S": "105 С",
 "120 S": "120 С",
 "135 S": "135 С",
 "150 S": "150 С",
 "165 S": "165 С",
 "180 S": "180 С",
 "195 S": "195 С",
 "210 S": "210 С",
 "225 S": "225 С",
 "240 S": "240 С",
 "255 S": "255 С",
 "270 S": "270 С",
 "285 S": "285 С",
 "300 S": "300 С",
 "315 S": "315 С",
 "330 S": "330 С",
 "345 S": "345 С",
 "360 S": "360 С",
 "375 S": "375 С",
 "390 S": "390 С",
 "405 S": "405 С",
 "420 S": "420 С",
 "435 S": "435 С",
 "450 S": "450 С",
 "465 S": "465 С",
 "480 S": "480 С",
 "495 S": "495 С",
 "510 S": "510 С",
 "525 S": "525 С",
 "540 S": "540 С",
 "555 S": "555 С",
 "570 S": "570 С",
 "585 S": "585 С",
 "600 S": "600 С",
 "Reverse Freq": "РЕВЕРС ЧАСТ",
 "1 : 1": "1 : 1",
 "1 : 2": "1 : 2",
 "1 : 3": "1 : 3",
 "CO": "CO",
 "TO": "TO",
 "SE": "SE",
 "Up": "ВВЕРХ",
 "Down": "ВНИЗ",
 "Original CH": "ИСХ КАНАЛ",
 "Current CH": "ТЕК КАНАЛ",
 "Local Alarm": "ЛОК ТРЕВОГА",
 "Remote Alarm": "УДАЛ ТРЕВОГА",
 "Local + Remote": "ЛОК + УДАЛ",
 "Area A": "ЗОНА A",
 "Main Area": "ОСН ЗОНА",
 "Freq Mode": "РЕЖИМ ЧАСТ",
 "CH Mode": "РЕЖИМ КАНАЛА",
 "Zone Mode": "РЕЖИМ ЗОНЫ",
 "Show CH No.": "ПОКАЗ НОМ КАН",
 "Show Freq": "ПОКАЗ ЧАСТ",
 "Show Alias": "ПОКАЗ ИМЯ",
 "Ensure": "ПОДТВЕРД",
 "Cancel": "ОТМЕНА",
 "Hytera": "HYTERA",
 "Motorola": "MOTOROLA",
 "Unicode": "UNICODE",
 "GBK": "GBK",
 "None": "НЕТ",
 "Monitor(Analog)": "МОНИТОР АНАЛОГ",
 "H/L Power": "МОЩН ВЫС/НИЗ",
 "Scanning": "СКАНИРОВ",
 "Backlight On-off": "ПОДСВ ВКЛ/ВЫКЛ",
 "Roger Beep": "БИП ОКОНЧ",
 "FM Radio": "FM РАДИО",
 "Alarm": "ТРЕВОГА",
 "Freq Detect": "ДЕТЕКТ ЧАСТ",
 "CTC/DCS Scan": "СКАН CTC/DCS",
 "Send Single Tone": "ПЕРЕД ОДИН ТОН",
 "Status Query": "ЗАПРОС СТАТУСА",
 "Remote Monitor": "УДАЛ МОНИТОР",
 "Remote Stun": "УДАЛ БЛОК",
 "Remote Kill": "УДАЛ ОТКЛ",
 "Remote Wake Up": "УДАЛ ПРОБУЖД",
 "Online Check": "ПРОВ НА СВЯЗИ",
 "RX AM/FM Switch": "ПЕРЕКЛ AM/FM RX",
 "Analog Spectrum": "АНАЛОГ СПЕКТР",
 "SQ": "ШУМОПОД",
 "DA Switch": "ПЕРЕКЛ ЦИФР/АН",
 "NOAA Mode": "РЕЖИМ NOAA",
 "Jump To SMS Menu": "ПЕРЕХ В МЕНЮ СМС",
 "Analog CH VOX": "VOX АНАЛОГ КАН",
 "Zone Select": "ВЫБОР ЗОНЫ",
 "Promiscuous Mode": "РЕЖИМ ПРОМИСК",
 "Dual Slot On-off": "2 СЛОТА ВКЛ/ВЫК",
 "Time Slot Switch": "ПЕРЕКЛ СЛОТА",
 "Color Code SW": "ПЕРЕКЛ ЦВ.КОДА",
 "DMR Encrypt Off": "ШИФР DMR ВЫКЛ",
 "Jump To RX List": "ПЕРЕХ К СП RX",
 "Jump To Contact": "ПЕРЕХ К КОНТ",
 "Jump To DTMF Sel": "ПЕРЕХ К DTMF",
 "Roger Beep 1": "БИП ОКОНЧ 1",
 "Roger Beep 2": "БИП ОКОНЧ 2",
 "Send Radio Name": "ПЕРЕД ИМЯ РАЦИИ",
 "18-64  MHz": "18-64  МГЦ",
 "64-136 MHz": "64-136 МГЦ",
 "136-174 MHz": "136-174 МГЦ",
 "174-240 MHz": "174-240 МГЦ",
 "240-320 MHz": "240-320 МГЦ",
 "320-400 MHz": "320-400 МГЦ",
 "400-480 MHz": "400-480 МГЦ",
 "480-560 MHz": "480-560 МГЦ",
 "560-620 MHz": "560-620 МГЦ",
 "840-920 MHz": "840-920 МГЦ",
 "920-1000 MHz": "920-1000 МГЦ",
 "0 ms": "0 МС",
 "100 ms": "100 МС",
 "200 ms": "200 МС",
 "300 ms": "300 МС",
 "400 ms": "400 МС",
 "500 ms": "500 МС",
 "600 ms": "600 МС",
 "700 ms": "700 МС",
 "800 ms": "800 МС",
 "900 ms": "900 МС",
 "1000 ms": "1000 МС",
 "1100 ms": "1100 МС",
 "1200 ms": "1200 МС",
 "1300 ms": "1300 МС",
 "1400 ms": "1400 МС",
 "1500 ms": "1500 МС",
 "1600 ms": "1600 МС",
 "1700 ms": "1700 МС",
 "1800 ms": "1800 МС",
 "1900 ms": "1900 МС",
 "2000 ms": "2000 МС",
 "30 ms": "30 МС",
 "40 ms": "40 МС",
 "50 ms": "50 МС",
 "60 ms": "60 МС",
 "70 ms": "70 МС",
 "80 ms": "80 МС",
 "90 ms": "90 МС",
 "110 ms": "110 МС",
 "120 ms": "120 МС",
 "130 ms": "130 МС",
 "140 ms": "140 МС",
 "150 ms": "150 МС",
 "160 ms": "160 МС",
 "170 ms": "170 МС",
 "180 ms": "180 МС",
 "190 ms": "190 МС",
 "TX Start": "НАЧАЛО TX",
 "TX End": "КОНЕЦ TX",
 "TX Start & End": "НАЧ И КОНЕЦ TX",
 "DTMF-01": "DTMF-01",
 "DTMF-02": "DTMF-02",
 "DTMF-03": "DTMF-03",
 "DTMF-04": "DTMF-04",
 "DTMF-05": "DTMF-05",
 "DTMF-06": "DTMF-06",
 "DTMF-07": "DTMF-07",
 "DTMF-08": "DTMF-08",
 "DTMF-09": "DTMF-09",
 "DTMF-10": "DTMF-10",
 "DTMF-11": "DTMF-11",
 "DTMF-12": "DTMF-12",
 "DTMF-13": "DTMF-13",
 "DTMF-14": "DTMF-14",
 "DTMF-15": "DTMF-15",
 "DTMF-16": "DTMF-16",
 "Individual": "ЛИЧНЫЙ",
 "Group Call": "ГРУПП ВЫЗОВ",
 "ARC": "ARC",
 "AES 128": "AES 128",
 "AES 256": "AES 256",
 "Standard": "СТАНДАРТ",
 "Encrypt 1": "ШИФР 1",
 "Encrypt 2": "ШИФР 2",
 "Encrypt 3": "ШИФР 3",
 "Mute Code": "КОД МУТ",
 "Wide": "ШИР",
 "Narrow": "УЗК",
 "   1": "   1",
 "   2": "   2",
 "   3": "   3",
 "   4": "   4",
 "   5": "   5",
 "   6": "   6",
 "   7": "   7",
 "   8": "   8",
 "Carrier Match": "ПО НЕСУЩЕЙ",
 "CTC/DCS Match": "ПО CTC/DCS",
 "Low": "НИЗ",
 "High": "ВЫС",
 "Add": "ДОБАВ",
 "Remove": "УДАЛИТЬ",
 "+": "+",
 "-": "-",
 "Dual Slot Off": "2 СЛОТА ВЫКЛ",
 "Dual Slot On": "2 СЛОТА ВКЛ",
 "Slot 1": "СЛОТ 1",
 "Slot 2": "СЛОТ 2",
 "Impolite": "НЕВЕЖЛИВО",
 "CC Match": "ПО ЦВ.КОДУ",
 "6 digits": "6 ЦИФР",
 "8 digits": "8 ЦИФР",
 "Show Caller Info": "ПОКАЗ ВЫЗЫВ",
 "Show Called Info": "ПОКАЗ ВЫЗЫВАЕМ",
 "FM": "FM",
 "AM": "AM",
 "SSB": "SSB",
 "Tail Tone Off": "ХВОСТ ТОН ВЫКЛ",
 "55Hz No Shift": "55Hz БЕЗ СДВ",
 "120¡ã Shift": "120° СДВИГ",
 "180¡ã Shift": "180° СДВИГ",
 "240¡ã Shift": "240° СДВИГ",
 "Radio ID": "ID РАЦИИ",
 "Channel ID": "ID КАНАЛА",
 "No": "НЕТ",
 "Yes": "ДА",
 "Latest Program": "ПОСЛ ПРОШИВКА",
 "Init Config": "СБРОС НАСТР",
 "Init All": "СБРОС ВСЕГО",
 "Latest Tuning": "ПОСЛ КАЛИБР",
 "Init Tune Data": "СБРОС КАЛИБР",
 "DMR": "DMR",
 "Analog": "АНАЛОГ",
 "RX + TX": "RX + TX",
 "Only RX": "ТОЛЬКО RX",
 "Only TX": "ТОЛЬКО TX",
 "S0 S1 S2 S3 S4 S": "S0 S1 S2 S3 S4 S",
 "5 S6 S7 S8 S9 +1": "5 S6 S7 S8 S9 +1",
 "0+20+30+40+50+": "0+20+30+40+50+"
}